/*================首页样式及公共部分样式================*/

body{min-width: 1220px;}

.header{position: relative; width: 100%; height: auto; background-color:#fff;}

.header .banner{width:100%; height:578px; background:url(/statics/default/images/banner.jpg) no-repeat center center; background-size:cover;}

.header .title{width: 1200px; height: 72px; line-height: 72px;  margin: 0 auto; border-bottom: 1px solid #ededed;}

.header .title a{color: #666666;}

.header .titleLeft{background: url("/statics/default/images/home_ico.jpg") no-repeat left center; padding-left: 28px;}

.header .titleLeft a{margin: 0 2px;}

.header .titleLeft a:hover{color: #35aa09;}

.header .titleLeft span{color: #666;}

.header .titleLeft span b{font-weight: normal; color: #31601f;}

.header .titleRight a{display: inline-block; *display:inline; *zoom:1; height: 66px; line-height: 66px; margin-left: 45px; border-top: 3px solid #ffffff; padding-bottom: 3px;}

.header .titleRight .on{border-bottom: 3px solid #ffa62d; padding-bottom: 0;}



.center{position: relative; z-index: 99; width: 1200px; margin: 0 auto;}

.footerTop{width: 100%; height: 125px; background-color: #000000;}

.footerTop .center{height: 125px;}

.footerTop .center img{position: absolute; left: 0; top: 50%; margin-top: -34px; width: 351px; height: 67px;}

.footerTop .input{position: absolute; right: 0; top: 50%; margin-top: -30px; width: auto; height: 59px;}

.footerTop i{position: absolute; right: -58px; top: -1px; width: 58px; height: 59px; background: url("/statics/default/images/footer_contact.png") no-repeat center #31601f; cursor: pointer;}

.footerTop .ljzx{position:absolute; right: 58px; width: 200px; height: 57px; font-size: 18px; background-color: #000000; color: #ffffff; line-height: 57px; text-indent: 1em; border: 1px solid #31601f; border-right: 0; -moz-border-top-left-radius: 3px; moz-border-bottom-left-radius: 3px; -webkit-border-top-left-radius: 3px; -webkit-border-bottom-left-radius: 3px; border-top-left-radius: 3px; border-bottom-left-radius: 3px;}

.footerMid{width: 100%; height: 480px; background: url("/statics/default/images/footer_bg.jpg") no-repeat center; background-size: cover; border-bottom: 8px solid #31601f;}

.footerMid .center{padding-top: 70px;}

.footerMid .center>span{position: absolute; left: 56%; top: 87px; width: 1px; height: 214px; background-color: #838383;}

.footerList ul li{position: relative; width: 525px; height: 58px; line-height: 58px; font-size: 16px; color: #f8f7f7; padding-left: 36px;}

.footerList ul li p{border-bottom: 1px solid #6b6b6b;}

.footerList ul li i{position:absolute; left: 0;top: 50%; margin-top: -16px; width: 30px; height: 32px;}

.footerTop .center .phone{padding-left: 78px; height: 90px; padding-top: 25px; background: url("/statics/default/images/phtone-pic.png") no-repeat left center; }

.footerTop .center .phone em{display: block; font-size: 16px;color: #fff;}

.footerTop .center .phone b{display: block; height: 44px; line-height: 44px; font-size: 34px;color: #31601f;}





.footerForm{font-size: 14px; color: #666666;}

.footerForm span{display: block; width: 47px; height: 47px; background: url("/statics/default/images/jt1.png") no-repeat center #302f2f;}

.footerForm>li{margin-bottom: 16px;}

.footerForm>li>input{width: 370px; height: 45px; line-height: 45px; font-family: "Microsoft Yahei"; font-size: 14px; color: #666666; border-top: 1px solid #b6b6b6; border-bottom: 1px solid #b6b6b6; text-indent: 1em;}

.footerForm .label1{position: relative; cursor: pointer;}

.footerForm .label1 p{position:relative; width: 370px; height: 45px; line-height: 45px; border-top: 1px solid #b6b6b6; background-color: #ffffff; border-bottom: 1px solid #b6b6b6; text-indent: 1em;}

.footerForm .label1 p em{position: absolute; right: 0; top: 0; display: block; width: 45px; height: 45px;  background: url("/statics/default/images/jt3.png") no-repeat center;}

.footerForm .label1 ul{position: absolute; left: 0; top: 100%; z-index: 99; width: 100%; line-height: 45px; background-color: #f4f4f4; }

.footerForm .label1 ul li{border: 1px solid #dadada; border-top: 0; text-indent: 1em;}

.footerForm .label1 ul li:hover{color: #35aa09; cursor: pointer;}

.footerFormWrap>input{width: 172px; height: 50px; background-color: #335c1a; font-size: 16px; color: #000000; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; cursor: pointer;}

.footerFormWrap>input:hover{background-color: #3f7f26; }



.footerBottom{position: relative; z-index: 999; padding: 15px 0; background-color: #000000;}

.footerBottom .center p{height: 30px; line-height: 30px; font-size: 12px; color: #898989;}

.footerBottom .center p a{color: #898989;}

.footerBottom .center p a:hover{color: #31601f;}

.footerBottom .contactIco{position: absolute; right: 0; bottom: 15px; z-index: 99;}

.footerBottom .contactIco a{position: relative; float: left; display: block; width: 30px; height: 30px; margin-left: 10px; cursor: pointer;}

.footerBottom .contactIco a i{display: block; width: 100%; height: 100%;}

.footerBottom .contactIco a .img{position: absolute; left:-30px; bottom:100%; z-index: 99; width: 100px; height: 100px; filter:alpha(opacity=0); -moz-opacity:0;  -khtml-opacity: 0;  opacity: 0; }

.footerBottom .contactIco a .img img{width: 100px; height: 100px;}



/*主页头部导航*/

.indexTop{width:1200px; height:auto; margin:0 auto;}

.indexTop2{position:fixed; left:50%; top:3%; z-index:999; margin-left:-600px;}

.indexTop3{position:absolute; left:50%; top:3%; z-index:999; margin-left:-600px;}



.indexTop .logo{width:78px; height:auto;}

.indexTop .logo a,.indexTop .logo a img{display:block; width:100%; height:100%;}



.indexTop .nav{/*width:840px;*/ height:auto; margin-left:82px;}

.indexTop .nav ul li{width:100px; height:68px; margin-right:14px; position:relative;}

.indexTop .nav ul li .pic{width:100%; height:40px;}

.indexTop .nav ul li .pic1{background:url(/statics/default/images/synav1.png) no-repeat center top;}

.indexTop .nav ul li .pic2{background:url(/statics/default/images/synav2.png) no-repeat center top;}

.indexTop .nav ul li .pic3{background:url(/statics/default/images/synav3.png) no-repeat center top;}

.indexTop .nav ul li .pic4{background:url(/statics/default/images/synav4.png) no-repeat center top;}

.indexTop .nav ul li .pic5{background:url(/statics/default/images/synav5.png) no-repeat center top;}

.indexTop .nav ul li .pic6{background:url(/statics/default/images/synav6.png) no-repeat center top;}

.indexTop .nav ul li .pic7{background:url(/statics/default/images/synav7.png) no-repeat center top;}

.indexTop .nav ul li .pic8{background:url(/statics/default/images/synav8.png) no-repeat center top;}

.indexTop .nav ul li a{display:block; width:100%; height:28px; line-height:28px; text-align:center; font-size:16px; color:#000;}

.indexTop .nav ul li .bg{background-color:#fff;}

.indexTop .nav ul li .navlist{width:120px; height:auto; position:absolute;left:-10px; top:67px; z-index:999; padding-top: 18px; background:url(/statics/default/images/pic_top.png) no-repeat center 7px;}

.indexTop .nav ul li .navlist ul li{width:100%; height:28px;}

.indexTop .nav ul li .navlist ul li a{background:rgba(255,255,255,0.5); *background: none; filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7Fffffff', endColorstr='#7Fffffff'); width:120px; height:100%;  text-align:center; font-size:14px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

.indexTop .nav ul li .navlist ul li a:hover{background-color:#fff;}



.indexTop-eng .nav{margin-left: 70px;}

.indexTop-eng .nav ul li a{font-size: 14px;}

.indexTop-eng .nav ul li .navlist ul li a{font-size: 14px;}

.indexTop .nav ul li .navlist-eng{width: 160px; left: -30px;}

.indexTop .nav ul li .navlist-eng ul li{width:160px; height:28px; cursor:pointer;}

.indexTop .nav ul li .navlist-eng ul li a{width:160px;}



.indexTop .sous{width:32px; height:30px; margin-top:39px; position:relative;}

.indexTop .sousbj:hover{background:rgba(255,255,255,0.5); *background: none; filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7Fffffff', endColorstr='#7Fffffff');}

.indexTop .sous .button{width:32px; height:30px; background:url(/statics/default/images/sous.png) no-repeat center center; cursor:pointer;}

.indexTop .sous .text{width:0; height:30px; line-height:30px; font-size:14px; color:#333; background-color:#fff; position:absolute; top:0; right:31px; z-index:99;}



.indexTop .tab{width:70px; height:30px; padding-top:39px; padding-right:10px;}

.indexTop .tab input{width:30px; height:30px; cursor:pointer;}

.indexTop .tab .left{background:url(/statics/default/images/pho.png) no-repeat; margin-right:10px;}

.indexTop .tab .right{background:url(/statics/default/images/en.png) no-repeat;}

.indexTop .tab .right_en{background:url(/statics/default/images/ch.png) no-repeat;}

.indexTop .tab .left:hover{background:url(/statics/default/images/pho2.png) no-repeat;}

.indexTop .tab .right:hover{background:url(/statics/default/images/en2.png) no-repeat;}

.indexTop .tab .right_en:hover{background:url(/statics/default/images/ch2.png) no-repeat;}







/*网点查询*/

.network{width: 1150px; height: auto; margin: 40px auto;}

.network .net1{width: 1150px; height: auto; margin: 80px 0;}

.network .net1 .net1Left{width: 420px;}

.network .net1 h2{font-size: 30px; color: #242424; line-height: 40px; font-weight: normal; margin-bottom: 10px; padding-left: 10px;}

.network .net1 p{width: 420px; padding: 20px 10px; border-bottom: 1px solid #dadada; font-size: 16px; color: #666666;}

.network .net1 p label{float: left; display: block; width: 85px; line-height: 20px; font-size: 16px; color: #31601f;}

.network .net1 p span{float: left; display: block; width: 320px; line-height: 20px; }

.network .net1 .net1Left .addr{height: 40px;}







.network .net1 .net1Rig{width: 650px; height: 290px; border: 1px solid #dadada;}

.network .net1 .net1Rig img{width: 650px; height: 290px;}

